--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Override to provide details of the arguments a command takes. It should return a left-justified string, one argument per line.
full_name: Gem::Command#arguments
is_singleton: false
name: arguments
params: ()
visibility: public
